[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tmatrix3_single, Tmatrix3_single): Tmatrix3_single

Add two three-dimensional single precision matrices together.

## Declaration

Source position: matrix.pp line 534

`operator operator +(Tmatrix3_single, Tmatrix3_single): Tmatrix3_single(`
`const m1: Tmatrix3_single;`
`const m2: Tmatrix3_single`
`):Tmatrix3_single;`

## Description

This operator allows you to add two three-dimensional single precision matrices together. A new matrix is returned with all elements of the two matrices added together.

Documentation generated on: Feb 26 2014